[submodule "Examen-II"]
	path = Examen-II
	url = https://gitlab.com/ed.cetacean/Examen-II
[submodule "Portafolio2/gce-project"]
	path = Portafolio2/gce-project
	url = https://gitlab.com/ed.cetacean/gce-project
[submodule "Portafolio2/03cplaest"]
	path = Portafolio2/03cplaest
	url = https://gitlab.com/ed.cetacean/03cplaest
[submodule "Avance-II/vultures"]
	path = Avance-II/vultures
	url = https://gitlab.com/ed.cetacean/vultures
